> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Get a Dedicated Chat

`GET https://api.pagerduty.com/integration-ms-teams/incidents/{incident_id}/dedicated_chat`

Retrieves the Microsoft Teams Group Chat details for the specified Incident.

## Authorization

- **apiKey** (apiKey) — `Authorization` header. The API Key with format `Token token=<API_KEY>`

## Path parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `incident_id` | string | yes | PagerDuty Incident ID. |

## Header parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `Accept` | string | yes | The `Accept` header is used as a versioning header. Default: `application/vnd.pagerduty+json;version=2`. |

## Response 200

Returns the Group Chat details for the specified Incident.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `chat` | object | yes | Microsoft Teams Group Chat details. |
| `chat.name` | string | yes | Name of the Group Chat in Microsoft Teams. |
| `chat.url` | string | yes | URL to open the Group Chat in Microsoft Teams. |
| `tenant_id` | string | yes | MS Teams Tenant ID associated with the chat. |

Example: Response Example

```json
{
  "chat": {
    "name": "Incident #1234: Server Room is on Fire",
    "url": "https://teams.microsoft.com/l/chat/19%3Ameeting_xyz%40thread.v2/0"
  },
  "tenant_id": "dd649b90-2b30-45cb-a264-1130134c625e"
}
```

## Response 401

Caller did not supply credentials or did not provide the correct credentials.
If you are using an API key, it may be invalid or your Authorization header may be malformed.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object | yes |  |
| `error.message` | string | yes | Error message string. Read-only. |

Example: Unauthorized

```json
{
  "error": {
    "message": "Unauthorized"
  }
}
```

## Response 403

Caller is not authorized to access the requested resource.
While the authentication is valid, the authenticated user does not have permission to perform this action.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object | yes |  |
| `error.message` | string | yes | Error message string. Read-only. |

Example: Forbidden

```json
{
  "error": {
    "message": "Forbidden"
  }
}
```

## Response 404

The requested resource was not found.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object | yes |  |
| `error.message` | string | yes | Error message string. Read-only. |

Example: Not Found

```json
{
  "error": {
    "message": "Not Found"
  }
}
```

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
